a:link, a:visited, a:active {text-decoration:none;}
a:hover, a {text-decoration:underline;color:#009900;}

.errors
	{
		color:#FF0000;
		font:Georgia, "Times New Roman", Times, serif;
		font-size:20px;					
	}
	
.success
	{
		color:#339933;
		font:Georgia, "Times New Roman", Times, serif;
		font-size:20px;				
	}	

.maintable
	{
		background-color: #FFFFFF;
		/*width:70%;*/
		padding:0px;
		font-family: Verdana,Sans-serif;	
		font-size: 11px;
	}

.td_border
	{
		border:1px solid #996600;
		padding-left:5px;
		padding-right:5px;
		background-color:#FFFFFF;
	}
#records td
	{
		border:1px solid #F5F5F5;
		cursor:default;
		padding-left:4px;
		padding-right:4px;
		
	}
#records
	{
		-moz-box-shadow: 5px 5px 7px #999999;
		-webkit-box-shadow: 5px 5px 7px #999999;
	}
 

.table_dialogs
	{
		background: #BBBBBB;
	}

.table_headers
	{
		font-size:24px;
		font-weight:bold;
		color: #FFF;
		background: #BBBBBB;
		
	}

#banner_table
	{
		-moz-border-radius-topleft: 7px;
		-moz-border-radius-topright: 7px;
		-webkit-border-top-left-radius: 7px;
		-webkit-border-top-right-radius: 7px;
		-moz-box-shadow: 2px 2px 7px #000;
		-webkit-box-shadow: 2px 2px 7px #000;
		
		margin-left:2px;
	}

#menu_table 
	{
		-moz-border-radius-bottomleft: 12px;
		-moz-border-radius-bottomright: 12px;
		-webkit-border-bottom-left-radius: 12px;
		-webkit-border-bottom-right-radius: 12px;
		
		-moz-box-shadow: 2px 2px 7px #000;
		-webkit-box-shadow: 2px 2px 7px #000;
		
		margin-left:2px;
	}
	
.table_edges 
	{
		-moz-border-radius: 8px;
		-moz-box-shadow: 5px 5px 7px #999999;
		-webkit-border-radius: 8px;
		-webkit-box-shadow: 5px 5px 7px #999999;
	}		

.curved_topcells	
	{
		-moz-border-radius-topleft: 8px;
		-moz-border-radius-topright: 8px;
		-webkit-border-top-left-radius: 8px;
		-webkit-border-top-right-radius: 8px;
	}
#wrapper
 {
  width: 960px;
  margin: 0 auto;
 }

.mydiv 
{
  margin: 50px auto;
  width: 100px;
  height: 100px;
  background-color: #FF9900;
}

#myDiv1 
{
  -webkit-border-top-left-radius: 40px;
  -moz-border-radius-topleft: 40px;
  -webkit-border-bottom-right-radius: 40px;
  -moz-border-radius-bottomright: 40px;
  -webkit-box-shadow: 0px 0px 10px #000;
  -moz-box-shadow: 0px 0px 10px #000;
}

#main_table 
{
  width: 1000px;
  height: 700px;
  margin-top: 10px;
  background-color: #F0F0F0;
  -webkit-border-top-left-radius: 40px;
  -moz-border-radius-topleft: 40px;
  -webkit-border-bottom-right-radius: 40px;
  -moz-border-radius-bottomright: 40px;
  -webkit-box-shadow: 4px 4px 25px #000;
  -moz-box-shadow: 4px 4px 25px #000;
}